YII_DEBUG=1
YII_ENV='dev'

DB_HOST='localhost'
DB_NAME='c1nrc'
DB_USER='c1neiron'
DB_PASS='neiron22'

SMTP_HOST='smtp.zoho.eu'
SMTP_USER='etm@react-logic.com'
SMTP_PASS='neiron22'
SMTP_PORT='587'
SMTP_ENC='tls'
